{
	"name": "form/nc/project-material/old/grid-old.json",
	"grid": [
		{
			"name": "project_material",
			"column": "form/nc/project-material/column/project-material.json",
			"query": "form/nc/project-material/old/query/sales-project-material.json"
		}
	]
}
